body,html{
	-ms-scroll-chaining:none;
	margin:0;
	overscroll-behavior:none;
	padding:0
}
@-webkit-keyframes slidetounlock{
	0%{
			background-position:-100px 0
	}
	10%{
			background-position:-100px 0
	}
	50%{
			background-position:100px 0
	}
	to{
			background-position:100px 0
	}
}
@keyframes slidetounlock{
	0%{
			background-position:-100px 0
	}
	10%{
			background-position:-100px 0
	}
	50%{
			background-position:100px 0
	}
	to{
			background-position:100px 0
	}
}
.min-h-full{
	min-height:100vh
}
.flex{
	display:flex
}
.flex-both-center{
	align-items:center;
	display:flex;
	justify-content:center
}
.flex-wrap{
	flex-wrap:wrap
}
.flex-h-center{
	display:flex;
	justify-content:center
}
.item-center{
	align-items:center
}
.flex-dir-c{
	flex-direction:column
}
.mx-auto{
	margin-left:auto;
	margin-right:auto
}
.mt-2{
	margin-top:2px
}
.mt-4{
	margin-top:4px
}
.mt-8{
	margin-top:8px
}
.mt-12{
	margin-top:12px
}
.mt-16{
	margin-top:16px
}
.mt-24{
	margin-top:24px
}
.mt-32{
	margin-top:32px
}
.mt-48{
	margin-top:48px
}
.mt-120{
	margin-top:120px
}
.mb-48{
	margin-bottom:48px
}
.m-auto{
	margin:auto
}
.ml-6{
	margin-left:6px
}
.py-10{
	padding:10px
}
.ln-h-22{
	line-height:22px
}
.ln-h-32{
	line-height:32px
}
.text-fs-14{
	font-size:14px
}
.text-fs-16{
	font-size:16px
}
.text-fs-18{
	font-size:18px
}
.text-fs-20{
	font-size:20px
}
.text-fs-22{
	font-size:22px
}
.font-inter{
	font-family:Inter,sans-serif
}
.font-weight-500{
	font-weight:500
}
.font-weight-600{
	font-weight:600
}
.color-white{
	color:#fff
}
.color-gray{
	color:hsla(0,0%,100%,.9)
}
.color-dark{
	color:#222
}
.color-danger{
	color:#ff4963
}
.page-bg{
	height:100vh;
	inset:0;
	position:fixed;
	width:100vw;
	z-index:-1
}
.w-full{
	width:100%
}
.w-250{
	width:250px
}
.h-150,.h-165{
	height:150px
}
.background-overlay{
	height:100%;
	position:fixed;
	width:100%;
	z-index:0
}
.page-overlay{
	-webkit-backdrop-filter:blur(20px);
	backdrop-filter:blur(20px);
	background:rgba(0,0,0,.1);
	height:100vh;
	left:0;
	position:fixed;
	top:0;
	width:100vw;
	z-index:100
}
.page-overlay-btn{
	background:transparent;
	border-radius:6px;
	cursor:pointer;
	display:inline-block;
	font-family:Inter,sans-serif;
	font-size:1.2em;
	padding:10px 30px;
	text-decoration:none
}
.page-overlay-title{
	font-family:sans-serif;
	font-size:30px
}
.page-overlay-text{
	font-size:18px
}
.page-image{
	height:100vh;
	left:0;
	position:fixed;
	top:0;
	width:100vw
}
.display-image,.page-image{
	-o-object-fit:contain;
	object-fit:contain;
}
.display-image{
	display: block;
	height: 200px;
	width: 200px;
}
.text-center{
	text-align:center
}
.page-title{
	margin-bottom:0
}
.page-bioline{
	font-weight:500
}
.button-subscription-area{
	margin-top:16px
}
.button-subscription,.button-subscription-area{
	align-items:center;
	display:flex;
	justify-content:center
}
.button-subscription{
	background:transparent;
	border:1.5px solid rgba(13,12,34,.1);
	border-radius:45px;
	cursor:pointer;
	font-weight:600;
	gap:8px;
	padding:10px 14px
}
.button-subscription,.button-subscription:hover{
	transition:transform .15s cubic-bezier(.17,.67,.29,2.71) 0s
}
.button-subscription:hover{
	transform:scale(1.025)
}
.page-full-wrap{
	padding-bottom:176px;
	width:680px;
	z-index:10
}
.page-item-wrap{
	transition:transform .15s cubic-bezier(.17,.67,.29,2.71) 0s
}
.page-item-wrap.show-embed{
	border-radius:30px;
	transform:unset;
	transition:unset
}
.page-item-wrap.show-embed:hover{
	transform:unset
}
.page-item-wrap.show-embed:hover .page-item:after,.page-item-wrap.show-embed:hover .page-item:before{
	-webkit-animation:unset;
	animation:unset
}
.show-embed-item{
	overflow:hidden;
	transition:all .3s ease-in-out
}
.page-item-wrap.show-embed .show-embed-item{
	overflow:visible
}
.embed-ind-arrow-icon{
	transform:rotate(-90deg)
}
.page-item-wrap.show-embed .embed-ind-arrow-icon{
	transform:rotate(0deg)
}
.page-item{
	box-sizing:border-box;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:-1
}
.page-social{
	cursor:pointer;
	display:block;
	margin:0 12px 12px
}
.page-social svg{
	height:28px;
	width:28px
}
.relative{
	position:relative
}
.link-each-image{
	height:43px;
	left:9px;
	-o-object-fit:cover;
	object-fit:cover;
	position:absolute;
	width:43px
}
.page-logo{
	bottom:32px;
	left:calc(50% - 15px);
	position:absolute
}
.page-logo:hover svg .bl-logo-br{
	opacity:1
}
.rounded-md{
	border-radius:8px
}
.close-embed{
	background:#fff;
	border-radius:50%;
	height:25px;
	opacity:.7;
	width:25px
}
.embed-wrap{
	box-sizing:border-box;
	height:100%;
	padding:8px;
	width:100%
}
.embed-ind-arrow{
	height:14px;
	margin-bottom:16px;
	position:absolute;
	right:24px;
	top:calc(50% - 7px)
}
.embed-ind-arrow-icon{
	transition:all .4s ease-in-out
}
.close-embed:hover{
	opacity:1
}
.cursor-pointer{
	cursor:pointer
}
.page-item-each{
	box-sizing:border-box;
	overflow:hidden;
	text-decoration:none;
	z-index:10
}
.item-title{
	width:55%;
	word-break:break-word
}
.social-icon-anchor{
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%
}
.page-social:hover{
	transform:scale(1.1);
	transition:all .1s ease-in-out
}
.page-item-title{
	font-weight:700;
	margin-bottom:16px
}
.embed-wrap-inside{
	background-color:#fff;
	box-sizing:border-box;
	display:flex;
	height:100%;
	justify-content:center;
	overflow:hidden;
	padding:10px
}
.embed-wrap-inside iframe{
	min-width:500px;
	width:auto
}
.embed-wrap-inside{
	position:relative
}
.embed-wrap-inside:after{
	border:10px solid #fff;
	content:"";
	height:85%;
	pointer-events:none;
	position:absolute;
	transition-duration:.2s;
	transition-property:border;
	width:495px
}
.subscribers-img{
	border-radius:50%;
	box-shadow:0 0 10px rgba(0,0,0,.05);
	height:66px;
	margin-bottom:8px;
	width:66px
}
.subsc-count{
	color:hsla(0,0%,100%,.9);
	font-weight:300;
	line-height:24px
}
.subsc-err{
	height:40px;
	transition:all .25s ease-in-out
}
.w-400{
	width:400px
}
.subsc-button{
	align-items:center;
	background:#000;
	border:1px solid #000;
	border-radius:0 2px 2px 0;
	color:#fff;
	cursor:pointer;
	height:40px;
	justify-content:center;
	line-height:32px;
	padding:0 16px;
	text-decoration:none;
	text-transform:capitalize
}
.thank-you-btn{
	border-radius:2px
}
.dark-btn{
	background:#222;
	border:1.5px solid #222;
	color:#fff;
	height:48px;
	padding:0 24px
}
.subsc-button:focus{
	outline:none
}
.subsc-email{
	background:hsla(0,0%,100%,.1);
	border:1.5px solid #000;
	border-radius:2px 0 0 2px;
	box-sizing:border-box;
	font-size:14px;
	height:40px;
	padding:0 12px
}
.dark-input{
	border:1.5px solid #222;
	color:#222;
	font-size:16px;
	height:48px;
	width:calc(100% - 100px)
}
.subsc-email::-moz-placeholder{
	color:hsla(0,0%,100%,.5);
	font-family:Inter,sans-serif;
	font-size:14px;
	line-height:19px
}
.subsc-email:-ms-input-placeholder{
	color:hsla(0,0%,100%,.5);
	font-family:Inter,sans-serif;
	font-size:14px;
	line-height:19px
}
.subsc-email::placeholder{
	color:hsla(0,0%,100%,.5);
	font-family:Inter,sans-serif;
	font-size:14px;
	line-height:19px
}
.dark-input::-moz-placeholder{
	color:#6e6d7a;
	font-size:16px
}
.dark-input:-ms-input-placeholder{
	color:#6e6d7a;
	font-size:16px
}
.dark-input::placeholder{
	color:#6e6d7a;
	font-size:16px
}
.subsc-email:focus{
	background:hsla(0,0%,100%,0);
	border:1.5px solid #ff5858;
	outline:none
}
.featured-subscribers{
	background:rgba(0,0,0,.5);
	bottom:0;
	box-shadow:0 1.60588px 4.41618px rgba(24,39,75,.12),0 2.81029px 12.8471px rgba(24,39,75,.12);
	box-sizing:border-box;
	height:auto;
	left:0;
	opacity:1;
	position:fixed;
	right:0;
	top:0;
	transition:all .27s cubic-bezier(.1,.9,.9,.9);
	width:100%;
	z-index:100
}
.featured-subscribers,.featured-subscribers-inside{
	align-items:center;
	display:flex;
	flex-flow:column;
	justify-content:center
}
.featured-subscribers-inside{
	background:#fff;
	border-radius:8px;
	gap:8px;
	max-width:660px;
	padding:32px
}
.featured-subscribers .featured-head{
	line-height:24px;
	width:500px
}
.featured-subscribers .unsubsc_sec{
	color:#6e6d7a;
	cursor:pointer;
	display:flex;
	flex-flow:column;
	font-family:Inter;
	font-weight:600;
	margin-top:48px;
	width:100%
}
.featured-subscribers .unsubsc_btn{
	border-bottom:1px solid rgba(13,12,34,.1);
	color:#ff4963;
	display:block;
	height:32px;
	margin-bottom:20px
}
.featured-subscribers .close-subsc{
	position:absolute;
	right:32px;
	top:32px
}
.featured-subscribers .subsc-banner{
	display:flex;
	justify-content:space-between;
	width:100%
}
.featured-subscribers .subsc-button,.featured-subscribers .subsc-email,.featured-subscribers .subsc-email-out{
	border-radius:4px;
	height:48px
}
.featured-subscribers .subsc-email-out{
	background:#f0f0f0
}
.featured-subscribers .subsc-email{
	background:#f0f0f0;
	border:none;
	margin:1px
}
.featured-subscribers .subsc-email::-moz-placeholder{
	color:#666
}
.featured-subscribers .subsc-email:-ms-input-placeholder{
	color:#666
}
.featured-subscribers .subsc-email::placeholder{
	color:#666
}
.featured-subscribers .subsc-email-out:focus-within{
	background:linear-gradient(167.97deg,#ff5858 1.57%,#c058ff 97.89%)
}
.featured-subscribers .subsc-email:focus{
	background:#fff
}
.subsc-verify-out{
	display:flex;
	flex-flow:row;
	gap:8px;
	justify-content:center
}
.invisible{
	opacity:0;
	position:absolute
}
.subsc-verify-out input{
	background:#f0f0f0;
	border:none;
	border-radius:4px;
	font-family:Inter;
	font-size:18px;
	font-weight:700;
	height:48px;
	margin:1px;
	text-align:center;
	width:69px
}
.subsc-verify-out input:focus-within{
	background:#fff;
	outline:none
}
.subsc-verify-out input::-webkit-inner-spin-button{
	-webkit-appearance:none;
	appearance:none;
	margin:0
}
.verify-inp-out{
	border-radius:4px
}
.verify-inp-out:focus-within{
	background:linear-gradient(167.97deg,#ff5858 1.57%,#c058ff 97.89%)
}
.featured-subscribers .subsc-button{
	margin-top:24px
}
.featured-subscribers .subsc-bottom{
	color:#6e6d7a;
	font-family:Inter;
	font-size:14px;
	margin-top:24px
}
.featured-subscribers .subsc-email-out,.featured-subscribers .subscribers-email-wrap{
	display:flex;
	flex-flow:column;
	width:600px
}
.subscribers-email-wrap.error-wrap .subsc-email-out{
	background:red
}
.subscribers-email-wrap.error-wrap .subsc-email{
	border-right:none
}
/* !*background: -webkit-gradient(linear, left top, right top, color-stop(0, #aaa), color-stop(0.35, #aaa), color-stop(0.5, white), color-stop(0.65, #aaa), color-stop(1, #aaa));
*!*/
/* !*-webkit-background-clip: text;
*!*/
/* !*width: 200px;
*!*/
/* !*-moz-text-fill-color: transparent;
*!*/
/* !*-webkit-text-fill-color: transparent;
*!*/
/* !*animation: slidetounlock 5s infinite linear;
*!*/
/* !*animation-fill-mode: forwards;
*!*/
/* !*-webkit-text-size-adjust: none;
*!*/
.featured-subscribers.hide-subscribers{
	display:none
}
.subscribers-btn{
	align-items:center;
	border-radius:30px;
	display:flex;
	height:30px;
	justify-content:center;
	position:absolute;
	right:16px;
	top:14px;
	transition:all .2s ease-out;
	width:30px
}
.subscribers-btn svg path{
	opacity:.5;
	transition:all 75ms ease
}
.subscribers-btn:hover svg path{
	opacity:1;
	transition:all 75ms ease
}
.op-0{
	opacity:0
}
.hidden{
	display:none
}
.campaign-main-wrap{
	width:400px
}
.campaign-email{
	border:1px solid #e7e7e9;
	border-radius:50%;
	height:80px;
	-o-object-fit:cover;
	object-fit:cover;
	width:80px
}
.campaign-subsc-count{
	color:rgba(34,34,34,.9)
}
.campaign-user-link{
	-webkit-backdrop-filter:blur(200px);
	backdrop-filter:blur(200px);
	background:rgba(0,0,0,.05);
	border-radius:68px;
	bottom:36px;
	height:42px;
	margin:0 auto;
	padding:0 12px;
	position:fixed;
	text-decoration:none;
	transition:all .15s ease-out
}
.campaign-user-link:hover{
	background:rgba(0,0,0,.1)
}
.campaign-user-image{
	border-radius:50%;
	height:24px;
	margin-right:12px;
	width:24px
}
.bl-circle-loader{
	-webkit-animation:spin 1s linear infinite;
	animation:spin 1s linear infinite;
	border-radius:50%;
	border-right:3px solid transparent;
	border-top:3px solid transparent;
	border-color:#fff #fff transparent transparent;
	border-style:solid;
	border-width:3px;
	height:15px;
	position:absolute;
	width:15px
}
.dark-btn .bl-circle-loader{
	border-right:3px solid #000;
	border-top:3px solid #000
}
.red-btn{
	-webkit-animation:spin 1s linear infinite;
	animation:spin 1s linear infinite;
	border-radius:50%;
	border-right:3px solid transparent;
	border-top:3px solid transparent;
	border-color:#ff4963 #ff4963 transparent transparent;
	border-style:solid;
	border-width:3px;
	height:15px;
	margin-left:-10px;
	position:absolute;
	width:15px
}
@-webkit-keyframes spin{
	0%{
			-webkit-transform:rotate(0deg)
	}
	to{
			-webkit-transform:rotate(1turn)
	}
}
@keyframes spin{
	0%{
			transform:rotate(0deg)
	}
	to{
			transform:rotate(1turn)
	}
}
@media (max-width:768px){
	.page-full-wrap{
			width:90%
	}
	.embed-wrap-inside iframe{
			min-width:unset;
			width:100%
	}
	.featured-subscribers .featured-head,.featured-subscribers .subsc-email-out,.featured-subscribers .subscribers-email-wrap{
			width:100%
	}
	.page-overlay-title{
			font-size:24px;
			margin:16px 0
	}
	.embed-wrap-inside:after{
			width:93%
	}
}
@media (max-width:480px){
	.featured-subscribers{
			justify-content:end
	}
	.featured-subscribers-inside{
			border-radius:8px 8px 0 0
	}
	.campaign-main-wrap{
			padding:0 24px;
			width:100%
	}
	.xs-hidden{
			display:none
	}
	.xs-w-100{
			width:100%
	}
	.xs-w-150{
			width:150px
	}
	.h-165{
			height:165px
	}
	.xs-mt-6{
			margin-top:6px
	}
	.xs-mt-8{
			margin-top:8px
	}
	.xs-mt-16{
			margin-top:16px
	}
	.xs-mt-32{
			margin-top:32px
	}
	.xs-mx-24{
			margin:auto 24px
	}
	.xs-block{
			display:block
	}
	.thank-you-btn{
			border-radius:4px
	}
	.dark-input{
			border:1.5px solid #222
	}
}
@media (max-width:400px){
	.embed-wrap-inside:after{
			width:90%
	}
}
.page-image {
	 object-position: center;
}
.page-title {
	 font-size: 18px;
	 font-weight: 700;
}
.page-bioline {
	 font-size: 16px;
	 font-weight: 500;
}
.page-item-title {
	 font-size: 16px;
	 font-weight: 700;
}
.page-item-each {
	 color: #000000;
	 font-family: 'Arial', sans-serif;
	 font-size: 16px;
	 font-weight: 400;
	 text-transform: none;
	 border-radius: 30px;
	 min-height: 60px;
}
.page-item-wrap {
	 margin: 16px 0;
}
.page-item-wrap:last-child {
	 margin-bottom: 0;
}
.page-item-wrap:hover {
	 transform: translate3d(0px, 0px, 0px) scale(1.015);
}
.page-item {
	 border: 0px solid transparent;
	 background: #eaeaea ;
	 border-radius: 30px;
}
.embed-wrap iframe, .embed-wrap-inside {
	 border-radius: 0px 0px 22px 22px;
}
.link-each-image, .page-item-wrap {
	 border-radius: 30px;
}
.page-text-font {
	 font-family: 'Arial', sans-serif;
	 text-transform: none;
}
.page-text-color {
	 color: #000000;
}
.social-icon-fill path, .social-icon-fill circle, .social-icon-fill rect {
	 fill: #000000;
}
.page-overlay-btn {
	 border: 2px solid #000000;
}
